IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Mail_OC')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'Tipo_Mail_OC','Tipo de Mail para OC','Integer',0,'Tipo de mail con las configuraciones para el envio de notificaciones sobre ordenes de compra')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Mail_Turnos')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'Tipo_Mail_Turnos','Tipo de Mail para Turnos','Integer',0,'Tipo de mail con las configuraciones para el envio de notificaciones sobre turnos MiClub')
END
GO

